<template>
  <div>
    <q-input
      v-model="field.config.rows"
      stack-label="Rows"
      type="number"
      :min="1"
      :step="1"
      inverted-light
      color="white"
    />
  </div>
</template>

<script>
  export default {
    name: 'textField',
    props: {
      field: {
        type: Object,
      },
    },
  };
</script>
